algorithm: MTL
criterion: Calibration
criterion_final: 0.24501712123552957
dataset: Pgp
hparams:
  lr: 1.599657778399588e-07
  mlp_depth: 4
  mlp_width: 256
  weight_decay: 0.001
representation: ECFP6
seed: 2
test_calibration_Brier score_0: 0.24775612354278564
test_calibration_Brier score_1: 0.24800580739974976
test_calibration_Brier score_2: 0.24630501866340637
test_calibration_Brier score_final: 0.24775612354278564
test_performance_AUROC_0: 0.5103803277015686
test_performance_AUROC_1: 0.4821873605251312
test_performance_AUROC_2: 0.5379505157470703
test_performance_AUROC_final: 0.5103803277015686
train_val_split: Scaffold
trial_seed: 47746
val_calibration_Brier score_0: 0.2469291090965271
val_calibration_Brier score_1: 0.24372564256191254
val_calibration_Brier score_2: 0.2443966120481491
val_calibration_Brier score_final: 0.2469291090965271
val_performance_AUROC_0: 0.49493733048439026
val_performance_AUROC_1: 0.4965151250362396
val_performance_AUROC_2: 0.5447626113891602
val_performance_AUROC_final: 0.49493733048439026
